Bug 155035 - indication of unsaved file should go away once saved
indication of unsaved file should go away once saved
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-15 15:43 EDT by Corey Marthaler
Modified: 2009-04-16 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 11:34:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-04-15 15:43:46 EDT
Description of problem:
Once the file gets saved, the <modified> should go away
Comment 1 Jim Parsons 2005-04-26 07:55:15 EDT
Fixed in 0.9.36-1.0
Comment 2 Corey Marthaler 2005-04-26 11:34:29 EDT
fix verified in 0.9.36.

Note You need to log in before you can comment on or make changes to this bug.